--CREATE or Replace Function RecalculateMKBO()
--RETURNS Void
--As 
--$$
--Begin
--	perform RecalculateMKBOTreeParams(null, 1, 0);
--	Alter Table akuz.T_MKBO Enable Trigger All;
--End;
--$$ Language plpgsql;